Opera Preferences version 2.0
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Search Engine 1]
Name=&Yandex.ru
URL=http://www.yandex.ru/yandsearch?rpt=rad&text=%s&numdoc=%i
Query=
Key=y
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=0
Verbtext=17063
Nameid=0
Position=-1

[Search Engine 2]
Name=&Google
URL=http://www.google.com.ru/search?q=%s&num=30
Query=
Key=g
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=1
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 3]
Name=&Super-поиск Google + Yandex
URL=
Query=
Key=s
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=2
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 4]
Name=&Rambler.ru
URL=http://search.rambler.ru/cgi-bin/rambler_search?words=%s&limit=%i
Query=
Key=r
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=3
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 5]
Name=&Aport.ru
URL=http://sm.aport.ru/scripts/template.dll?r=%s
Query=
Key=a
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=13
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 6]
Name=Fi&lesearch.ru
URL=http://www.filesearch.ru/cgi-bin/s?q=%s&w=a&t=f&m=%i&o=s&s1=&s2=&d=&p=&p2=&x=5&y=12
Query=
Key=l
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=5
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 7]
Name=M&etabot.ru
URL=http://results2.metabot.ru/?st=%s
Query=
Key=e
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=6
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 8]
Name=&AllTheWeb
URL=http://www.alltheweb.com/search?cat=web&lang=russian&query=%s
Query=
Key=w
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=7
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 9]
Name=Ya&hoo
URL=http://search.yahoo.com/search?p=%s&w=dir&fr=op&o=a&g=0&n=%i
Query=
Key=h
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=8
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 10]
Name=View page a&nonymously
URL=http://anon.free.anonymizer.com/%s
Query=
Key=n
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=9
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 11]
Name=&Usenet в KOI8
URL=http://groups.google.com.ru/groups?as_q=%s&num=%i
Query=
Key=u
Is post=0
Has endseparator=0
Encoding=KOI8-R
Search Type=10
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 12]
Name=Astalavista &cracks
URL=http://astalavista.box.sk/cgi-bin/robot?srch=%s&submit=+search+
Query=
Key=c
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=4
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 13]
Name=URL - English to Russian
URL=http://www.translate.ru/rus/url/tran_url.php?&autotranslate=true&direction=er&template=General&url=%s
Query=
Key=er
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=11
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 14]
Name=&Find in page
URL=
Query=
Key=f
Is post=0
Has endseparator=0
Encoding=
Search Type=12
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 15]
Name=Словарь
URL=http://www.perevodov.net/odr.php4?word=%s
Query=
Key=
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=50
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 16]
Name=Энциклопедия
URL=http://mega.km.ru/bes_98/srch.asp?cod=bes_98&search=%s&srchrubr=mega&and=0&gr2=&st_date=&end_date=&limit=%i&x=31&y=2
Query=
Key=
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=51
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 17]
Name=Конвертер валют
URL=http://ekit.lycos.com/ekit/Currency/?amount=%s&fromCurrency=%s&toCurrency=%s&action_convert.x=0&action_convert.y=0
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=52
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 18]
Name=ER
URL=http://www.translate.ru/rus/erre.asp?&AvailableDirections=English-Russian,Russian-English&CharSet=windows-1251&CharSetTo=windows-1251&Language=Russian&TwoStep=False&status=translate&source=%s&directions=131073&templates=General
Query=
Key=
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=100
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 19]
Name=GR
URL=http://www.translate.ru/rus/grfr.asp?&AvailableDirections=German-Russian,French-Russian,Italian-Russian,Spanish-Russian&CharSet=iso-8859-1&CharSetTo=Windows-1251&Language=Russian&TwoStep=False&status=translate&source=%s&directions=131076&templates=General
Query=
Key=
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=101
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 20]
Name=FR
URL=http://www.translate.ru/rus/grfr.asp?&AvailableDirections=German-Russian,French-Russian,Italian-Russian,Spanish-Russian&CharSet=iso-8859-1&CharSetTo=Windows-1251&Language=Russian&TwoStep=False&status=translate&source=%s&directions=131080&templates=General
Query=
Key=
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=102
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 21]
Name=IR
URL=http://www.translate.ru/rus/grfr.asp?&AvailableDirections=German-Russian,French-Russian,Italian-Russian,Spanish-Russian&CharSet=iso-8859-1&CharSetTo=Windows-1251&Language=Russian&TwoStep=False&status=translate&source=%s&directions=131088&templates=General
Query=
Key=
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=103
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 22]
Name=SR
URL=http://www.translate.ru/rus/grfr.asp?&AvailableDirections=German-Russian,French-Russian,Italian-Russian,Spanish-Russian&CharSet=iso-8859-1&CharSetTo=Windows-1251&Language=Russian&TwoStep=False&status=translate&source=%s&directions=131104&templates=General
Query=
Key=
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=104
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 23]
Name=RE
URL=http://www.translate.ru/rus/erre.asp?&AvailableDirections=English-Russian,Russian-English&CharSet=windows-1251&CharSetTo=windows-1251&Language=Russian&TwoStep=False&status=translate&source=%s&directions=65538&templates=General
Query=
Key=
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=105
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 24]
Name=RG
URL=http://www.translate.ru/rus/grfr.asp?&AvailableDirections=German-Russian,French-Russian,Italian-Russian,Spanish-Russian&CharSet=iso-8859-1&CharSetTo=Windows-1251&Language=Russian&TwoStep=False&status=translate&source=%s&directions=262146&templates=General
Query=
Key=
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=106
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 25]
Name=RF
URL=http://www.translate.ru/rus/grfr.asp?&AvailableDirections=German-Russian,French-Russian,Italian-Russian,Spanish-Russian&CharSet=iso-8859-1&CharSetTo=Windows-1251&Language=Russian&TwoStep=False&status=translate&source=%s&directions=524290&templates=General
Query=
Key=
Is post=0
Has endseparator=0
Encoding=Windows-1251
Search Type=107
Verbtext=17063
Position=-1
Nameid=0

[Version]
File Version=0

[Search Engine 26]
Verbtext=17063
URL=http://www.google.com/search?q=%s&sourceid=opera&num=%i&ie=utf-8&oe=utf-8
Key=g
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Position=-1
Nameid=17171
Name=
Query=

[Search Engine 27]
Verbtext=17063
URL=http://www.alltheweb.com/search?cat=web&custid=opera&charset=utf-8&query=%s
Key=a
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=1
Position=-1
Nameid=17187
Name=
Query=

[Search Engine 28]
Verbtext=17063
Key=s
Is post=0
Has endseparator=-1
Encoding=iso-8859-1
Search Type=2
Position=-1
Nameid=17189
Name=
URL=
Query=

[Search Engine 29]
Verbtext=17066
Key=f
Is post=0
Has endseparator=0
Search Type=12
Position=-1
Nameid=17183
Name=
URL=
Query=
Encoding=iso-8859-1

[Search Engine 30]
Verbtext=17063
URL=http://www.infoplease.lycos.com/search.php3?in=dictionary&query=%s
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=50
Position=-1
Nameid=0
Name=
Query=

[Search Engine 31]
Verbtext=17063
URL=http://www.infoplease.lycos.com/search.php3?in=encyclopedia&query=%s
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=51
Position=-1
Nameid=0
Name=
Query=

[Search Engine 32]
Verbtext=17063
URL=http://ekit.lycos.com/ekit/Currency/?amount=%s&fromCurrency=%s&toCurrency=%s&action_convert.x=0&action_convert.y=0
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=52
Position=-1
Nameid=0
Name=
Query=

[Search Engine 33]
Verbtext=17063
URL=%s
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=53
Position=-1
Nameid=0
Name=
Query=

[Search Engine 34]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=100
Position=-1
Nameid=0
Name=
Query=

[Search Engine 35]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_de&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=101
Position=-1
Nameid=0
Name=
Query=

[Search Engine 36]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_it&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=102
Position=-1
Nameid=0
Name=
Query=

[Search Engine 37]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_pt&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=103
Position=-1
Nameid=0
Name=
Query=

[Search Engine 38]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_es&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=104
Position=-1
Nameid=0
Name=
Query=

[Search Engine 39]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_nl&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=105
Position=-1
Nameid=0
Name=
Query=

[Search Engine 40]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=106
Position=-1
Nameid=0
Name=
Query=

[Search Engine 41]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_de&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=107
Position=-1
Nameid=0
Name=
Query=

[Search Engine 42]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_it&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=108
Position=-1
Nameid=0
Name=
Query=

[Search Engine 43]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_pt&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=109
Position=-1
Nameid=0
Name=
Query=

[Search Engine 44]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_es&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=110
Position=-1
Nameid=0
Name=
Query=

[Search Engine 45]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=de_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=111
Position=-1
Nameid=0
Name=
Query=

[Search Engine 46]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=de_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=112
Position=-1
Nameid=0
Name=
Query=

[Search Engine 47]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=it_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=113
Position=-1
Nameid=0
Name=
Query=

[Search Engine 48]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=it_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=114
Position=-1
Nameid=0
Name=
Query=

[Search Engine 49]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=pt_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=115
Position=-1
Nameid=0
Name=
Query=

[Search Engine 50]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=es_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=116
Position=-1
Nameid=0
Name=
Query=

[Search Engine 51]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=es_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=117
Position=-1
Nameid=0
Name=
Query=

[Search Engine 52]
Verbtext=0
URL=http://www.infoseek.co.jp/Honyaku?tain=%s&to=EJ&svp=OPER&pg=honyaku_t_inout.html
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=118
Position=-1
Nameid=0
Name=
Query=

[Search Engine 53]
Verbtext=0
URL=http://www.infoseek.co.jp/Honyaku?tain=%s&to=JE&svp=OPER&pg=honyaku_t_inout.html
Key=
Is post=0
Has endseparator=0
Encoding=EUC-JP
Search Type=119
Position=-1
Nameid=0
Name=
Query=

[Search Engine 54]
Verbtext=17063
URL=http://www.google.com/search?q=%s&sourceid=opera&num=%i&ie=utf-8&oe=utf-8
Key=g
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Position=-1
Nameid=17171
Name=
Query=

[Search Engine 55]
Verbtext=17063
URL=http://www.alltheweb.com/search?cat=web&custid=opera&charset=utf-8&query=%s
Key=a
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=1
Position=-1
Nameid=17187
Name=
Query=

[Search Engine 56]
Verbtext=17063
Key=s
Is post=0
Has endseparator=-1
Encoding=iso-8859-1
Search Type=2
Position=-1
Nameid=17189
Name=
URL=
Query=

[Search Engine 57]
Verbtext=17066
Key=f
Is post=0
Has endseparator=0
Search Type=12
Position=-1
Nameid=17183
Name=
URL=
Query=
Encoding=iso-8859-1

[Search Engine 58]
Verbtext=17063
URL=http://www.infoplease.lycos.com/search.php3?in=dictionary&query=%s
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=50
Position=-1
Nameid=0
Name=
Query=

[Search Engine 59]
Verbtext=17063
URL=http://www.infoplease.lycos.com/search.php3?in=encyclopedia&query=%s
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=51
Position=-1
Nameid=0
Name=
Query=

[Search Engine 60]
Verbtext=17063
URL=http://ekit.lycos.com/ekit/Currency/?amount=%s&fromCurrency=%s&toCurrency=%s&action_convert.x=0&action_convert.y=0
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=52
Position=-1
Nameid=0
Name=
Query=

[Search Engine 61]
Verbtext=17063
URL=%s
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=53
Position=-1
Nameid=0
Name=
Query=

[Search Engine 62]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=100
Position=-1
Nameid=0
Name=
Query=

[Search Engine 63]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_de&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=101
Position=-1
Nameid=0
Name=
Query=

[Search Engine 64]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_it&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=102
Position=-1
Nameid=0
Name=
Query=

[Search Engine 65]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_pt&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=103
Position=-1
Nameid=0
Name=
Query=

[Search Engine 66]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_es&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=104
Position=-1
Nameid=0
Name=
Query=

[Search Engine 67]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_nl&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=105
Position=-1
Nameid=0
Name=
Query=

[Search Engine 68]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=106
Position=-1
Nameid=0
Name=
Query=

[Search Engine 69]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_de&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=107
Position=-1
Nameid=0
Name=
Query=

[Search Engine 70]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_it&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=108
Position=-1
Nameid=0
Name=
Query=

[Search Engine 71]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_pt&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=109
Position=-1
Nameid=0
Name=
Query=

[Search Engine 72]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_es&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=110
Position=-1
Nameid=0
Name=
Query=

[Search Engine 73]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=de_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=111
Position=-1
Nameid=0
Name=
Query=

[Search Engine 74]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=de_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=112
Position=-1
Nameid=0
Name=
Query=

[Search Engine 75]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=it_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=113
Position=-1
Nameid=0
Name=
Query=

[Search Engine 76]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=it_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=114
Position=-1
Nameid=0
Name=
Query=

[Search Engine 77]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=pt_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=115
Position=-1
Nameid=0
Name=
Query=

[Search Engine 78]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=es_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=116
Position=-1
Nameid=0
Name=
Query=

[Search Engine 79]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=es_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=117
Position=-1
Nameid=0
Name=
Query=

[Search Engine 80]
Verbtext=0
URL=http://www.infoseek.co.jp/Honyaku?tain=%s&to=EJ&svp=OPER&pg=honyaku_t_inout.html
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=118
Position=-1
Nameid=0
Name=
Query=

[Search Engine 81]
Verbtext=0
URL=http://www.infoseek.co.jp/Honyaku?tain=%s&to=JE&svp=OPER&pg=honyaku_t_inout.html
Key=
Is post=0
Has endseparator=0
Encoding=EUC-JP
Search Type=119
Position=-1
Nameid=0
Name=
Query=

[Search Engine 82]
Verbtext=17063
URL=http://www.google.com/search?q=%s&sourceid=opera&num=%i&ie=utf-8&oe=utf-8
Key=g
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Position=-1
Nameid=17171
Name=
Query=

[Search Engine 83]
Verbtext=17063
URL=http://www.alltheweb.com/search?cat=web&custid=opera&charset=utf-8&query=%s
Key=a
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=1
Position=-1
Nameid=17187
Name=
Query=

[Search Engine 84]
Verbtext=17063
Key=s
Is post=0
Has endseparator=-1
Encoding=iso-8859-1
Search Type=2
Position=-1
Nameid=17189
Name=
URL=
Query=

[Search Engine 85]
Verbtext=17066
Key=f
Is post=0
Has endseparator=0
Search Type=12
Position=-1
Nameid=17183
Name=
URL=
Query=
Encoding=iso-8859-1

[Search Engine 86]
Verbtext=17063
URL=http://www.infoplease.lycos.com/search.php3?in=dictionary&query=%s
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=50
Position=-1
Nameid=0
Name=
Query=

[Search Engine 87]
Verbtext=17063
URL=http://www.infoplease.lycos.com/search.php3?in=encyclopedia&query=%s
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=51
Position=-1
Nameid=0
Name=
Query=

[Search Engine 88]
Verbtext=17063
URL=http://ekit.lycos.com/ekit/Currency/?amount=%s&fromCurrency=%s&toCurrency=%s&action_convert.x=0&action_convert.y=0
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=52
Position=-1
Nameid=0
Name=
Query=

[Search Engine 89]
Verbtext=17063
URL=%s
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=53
Position=-1
Nameid=0
Name=
Query=

[Search Engine 90]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=100
Position=-1
Nameid=0
Name=
Query=

[Search Engine 91]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_de&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=101
Position=-1
Nameid=0
Name=
Query=

[Search Engine 92]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_it&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=102
Position=-1
Nameid=0
Name=
Query=

[Search Engine 93]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_pt&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=103
Position=-1
Nameid=0
Name=
Query=

[Search Engine 94]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_es&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=104
Position=-1
Nameid=0
Name=
Query=

[Search Engine 95]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_nl&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=105
Position=-1
Nameid=0
Name=
Query=

[Search Engine 96]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=106
Position=-1
Nameid=0
Name=
Query=

[Search Engine 97]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_de&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=107
Position=-1
Nameid=0
Name=
Query=

[Search Engine 98]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_it&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=108
Position=-1
Nameid=0
Name=
Query=

[Search Engine 99]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_pt&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=109
Position=-1
Nameid=0
Name=
Query=

[Search Engine 100]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_es&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=110
Position=-1
Nameid=0
Name=
Query=

[Search Engine 101]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=de_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=111
Position=-1
Nameid=0
Name=
Query=

[Search Engine 102]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=de_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=112
Position=-1
Nameid=0
Name=
Query=

[Search Engine 103]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=it_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=113
Position=-1
Nameid=0
Name=
Query=

[Search Engine 104]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=it_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=114
Position=-1
Nameid=0
Name=
Query=

[Search Engine 105]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=pt_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=115
Position=-1
Nameid=0
Name=
Query=

[Search Engine 106]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=es_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=116
Position=-1
Nameid=0
Name=
Query=

[Search Engine 107]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=es_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=117
Position=-1
Nameid=0
Name=
Query=

[Search Engine 108]
Verbtext=0
URL=http://www.infoseek.co.jp/Honyaku?tain=%s&to=EJ&svp=OPER&pg=honyaku_t_inout.html
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=118
Position=-1
Nameid=0
Name=
Query=

[Search Engine 109]
Verbtext=0
URL=http://www.infoseek.co.jp/Honyaku?tain=%s&to=JE&svp=OPER&pg=honyaku_t_inout.html
Key=
Is post=0
Has endseparator=0
Encoding=EUC-JP
Search Type=119
Position=-1
Nameid=0
Name=
Query=

[Search Engine 110]
Verbtext=17063
URL=http://www.google.com/search?q=%s&sourceid=opera&num=%i&ie=utf-8&oe=utf-8
Key=g
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Position=-1
Nameid=17171
Name=
Query=

[Search Engine 111]
Verbtext=17063
URL=http://www.alltheweb.com/search?cat=web&custid=opera&charset=utf-8&query=%s
Key=a
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=1
Position=-1
Nameid=17187
Name=
Query=

[Search Engine 112]
Verbtext=17063
Key=s
Is post=0
Has endseparator=-1
Encoding=iso-8859-1
Search Type=2
Position=-1
Nameid=17189
Name=
URL=
Query=

[Search Engine 113]
Verbtext=17066
Key=f
Is post=0
Has endseparator=0
Search Type=12
Position=-1
Nameid=17183
Name=
URL=
Query=
Encoding=iso-8859-1

[Search Engine 114]
Verbtext=17063
URL=http://www.infoplease.lycos.com/search.php3?in=dictionary&query=%s
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=50
Position=-1
Nameid=0
Name=
Query=

[Search Engine 115]
Verbtext=17063
URL=http://www.infoplease.lycos.com/search.php3?in=encyclopedia&query=%s
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=51
Position=-1
Nameid=0
Name=
Query=

[Search Engine 116]
Verbtext=17063
URL=http://ekit.lycos.com/ekit/Currency/?amount=%s&fromCurrency=%s&toCurrency=%s&action_convert.x=0&action_convert.y=0
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=52
Position=-1
Nameid=0
Name=
Query=

[Search Engine 117]
Verbtext=17063
URL=%s
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=53
Position=-1
Nameid=0
Name=
Query=

[Search Engine 118]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=100
Position=-1
Nameid=0
Name=
Query=

[Search Engine 119]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_de&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=101
Position=-1
Nameid=0
Name=
Query=

[Search Engine 120]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_it&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=102
Position=-1
Nameid=0
Name=
Query=

[Search Engine 121]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_pt&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=103
Position=-1
Nameid=0
Name=
Query=

[Search Engine 122]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_es&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=104
Position=-1
Nameid=0
Name=
Query=

[Search Engine 123]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_nl&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=105
Position=-1
Nameid=0
Name=
Query=

[Search Engine 124]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=106
Position=-1
Nameid=0
Name=
Query=

[Search Engine 125]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_de&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=107
Position=-1
Nameid=0
Name=
Query=

[Search Engine 126]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_it&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=108
Position=-1
Nameid=0
Name=
Query=

[Search Engine 127]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_pt&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=109
Position=-1
Nameid=0
Name=
Query=

[Search Engine 128]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_es&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=110
Position=-1
Nameid=0
Name=
Query=

[Search Engine 129]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=de_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=111
Position=-1
Nameid=0
Name=
Query=

[Search Engine 130]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=de_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=112
Position=-1
Nameid=0
Name=
Query=

[Search Engine 131]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=it_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=113
Position=-1
Nameid=0
Name=
Query=

[Search Engine 132]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=it_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=114
Position=-1
Nameid=0
Name=
Query=

[Search Engine 133]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=pt_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=115
Position=-1
Nameid=0
Name=
Query=

[Search Engine 134]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=es_en&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=116
Position=-1
Nameid=0
Name=
Query=

[Search Engine 135]
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=es_fr&partner=demo-Lycos2-en
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=117
Position=-1
Nameid=0
Name=
Query=

[Search Engine 136]
Verbtext=0
URL=http://www.infoseek.co.jp/Honyaku?tain=%s&to=EJ&svp=OPER&pg=honyaku_t_inout.html
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=118
Position=-1
Nameid=0
Name=
Query=

[Search Engine 137]
Verbtext=0
URL=http://www.infoseek.co.jp/Honyaku?tain=%s&to=JE&svp=OPER&pg=honyaku_t_inout.html
Key=
Is post=0
Has endseparator=0
Encoding=EUC-JP
Search Type=119
Position=-1
Nameid=0
Name=
Query=

[Search Engine 138]
Name
Verbtext=17063
URL=http://www.google.com/search?q=%s&sourceid=opera&num=%i&ie=utf-8&oe=utf-8
Query
Key=g
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Position=-1
Nameid=17171

[Search Engine 139]
Name
Verbtext=17063
URL=http://www.alltheweb.com/search?cat=web&custid=opera&charset=utf-8&query=%s
Query
Key=a
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=1
Position=-1
Nameid=17187

[Search Engine 140]
Name
Verbtext=17063
URL
Query
Key=s
Is post=0
Has endseparator=-1
Encoding=iso-8859-1
Search Type=2
Position=-1
Nameid=17189

[Search Engine 141]
Name
Verbtext=17066
URL
Query
Key=f
Is post=0
Has endseparator=0
Encoding
Search Type=12
Position=-1
Nameid=17183

[Search Engine 142]
Name
Verbtext=17063
URL=http://www.infoplease.lycos.com/search.php3?in=dictionary&query=%s
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=50
Position=-1
Nameid=0

[Search Engine 143]
Name
Verbtext=17063
URL=http://www.infoplease.lycos.com/search.php3?in=encyclopedia&query=%s
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=51
Position=-1
Nameid=0

[Search Engine 144]
Name
Verbtext=17063
URL=http://ekit.lycos.com/ekit/Currency/?amount=%s&fromCurrency=%s&toCurrency=%s&action_convert.x=0&action_convert.y=0
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=52
Position=-1
Nameid=0

[Search Engine 145]
Name
Verbtext=17063
URL=%s
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=53
Position=-1
Nameid=0

[Search Engine 146]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_fr&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=100
Position=-1
Nameid=0

[Search Engine 147]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_de&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=101
Position=-1
Nameid=0

[Search Engine 148]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_it&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=102
Position=-1
Nameid=0

[Search Engine 149]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_pt&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=103
Position=-1
Nameid=0

[Search Engine 150]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=en_es&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=104
Position=-1
Nameid=0

[Search Engine 151]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_nl&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=105
Position=-1
Nameid=0

[Search Engine 152]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_en&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=106
Position=-1
Nameid=0

[Search Engine 153]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_de&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=107
Position=-1
Nameid=0

[Search Engine 154]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_it&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=108
Position=-1
Nameid=0

[Search Engine 155]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_pt&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=109
Position=-1
Nameid=0

[Search Engine 156]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=fr_es&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=110
Position=-1
Nameid=0

[Search Engine 157]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=de_en&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=111
Position=-1
Nameid=0

[Search Engine 158]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=de_fr&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=112
Position=-1
Nameid=0

[Search Engine 159]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=it_en&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=113
Position=-1
Nameid=0

[Search Engine 160]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=it_fr&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=114
Position=-1
Nameid=0

[Search Engine 161]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=pt_en&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=115
Position=-1
Nameid=0

[Search Engine 162]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=es_en&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=116
Position=-1
Nameid=0

[Search Engine 163]
Name
Verbtext=0
URL=http://translation.lycos.com/?urltext=%s&lp=es_fr&partner=demo-Lycos2-en
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=117
Position=-1
Nameid=0

[Search Engine 164]
Name
Verbtext=0
URL=http://www.infoseek.co.jp/Honyaku?tain=%s&to=EJ&svp=OPER&pg=honyaku_t_inout.html
Query
Key=
Is post=0
Has endseparator=0
Encoding=iso-8859-1
Search Type=118
Position=-1
Nameid=0

[Search Engine 165]
Name
Verbtext=0
URL=http://www.infoseek.co.jp/Honyaku?tain=%s&to=JE&svp=OPER&pg=honyaku_t_inout.html
Query
Key=
Is post=0
Has endseparator=0
Encoding=EUC-JP
Search Type=119
Position=-1
Nameid=0
